## kamcli 1.1.0

=== debian/changelog ===
kamcli (1.1.0-2) unstable; urgency=medium

  * fix debian/copyright, project is GPL-2 only. Added debian/* files

 -- Victor Seva <vseva@debian.org>  Thu, 06 Dec 2018 16:21:36 +0100

kamcli (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #910283)

 -- Victor Seva <vseva@debian.org>  Tue, 16 Oct 2018 10:10:19 +0200
