## kamcli 2.0.0

=== debian/changelog ===
kamcli (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).
  * Changed vcs type from git to Git based on URL.
  * Update standards version to 4.6.1, no changes needed.

  [ Victor Seva ]
  * update Standards-Version to 4.6.2, no changes needed

 -- Victor Seva <vseva@debian.org>  Fri, 09 Feb 2024 09:44:59 +0100

kamcli (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * remove python2 support (closes: #935730)
  * refresh copyright file
  * update debhelper compat to 12. Update Standards-Version, no changes
  * add Vcs-* fields
  * add upstream fix for missing requirement
  * upstream fix, add kamgroup option

 -- Victor Seva <vseva@debian.org>  Mon, 21 Oct 2019 15:57:40 +0200
