=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Victor Seva <vseva@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.2.1.1
+Standards-Version: 4.6.2
 Build-Depends:
- debhelper (>= 9~),
+ debhelper-compat (= 13),
  dh-python,
- python-all,
- python-setuptools,
+ python3-all,
+ python3-setuptools,
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/kamcli/
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/kamcli.git
 
 Package: kamcli
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: Kamailio Command Line Interface Control Tool
  kamcli is aiming at being a modern and extensible alternative to the shell
  script kamctl.
