=== debian/watch ===
version=4
https://github.com/kamailio/kamcli/tags (?:.*?/)?v(\d[\d.]*)\.tar\.gz
