## kamcli 3.0.0

=== debian/changelog ===
kamcli (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0 (Closes: #1127831)
  * remove upstream patches

 -- Victor Seva <vseva@debian.org>  Tue, 24 Feb 2026 12:07:37 +0100

kamcli (2.0.0-3) unstable; urgency=medium

  * update Standards-Version to 4.7.2, no changes needed
  * debian/salsa-ci.yml
  * rebuild to remove python3-pkg-resources dependency
    (Closes: #1083449)

 -- Victor Seva <vseva@debian.org>  Wed, 04 Feb 2026 09:42:30 +0100
